AllegroGL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- fbo : AGL_VIDEO_BITMAP
- FeedbackBufferxOES : AGL_EXT
- FinalCombinerInputNV : AGL_EXT
- FinishAsyncSGIX : AGL_EXT
- FinishFenceAPPLE : AGL_EXT
- FinishFenceNV : AGL_EXT
- FinishObjectAPPLE : AGL_EXT
- FinishTextureSUNX : AGL_EXT
- float_color : allegro_gl_display_info
- float_depth : allegro_gl_display_info
- FlushMappedBufferRangeAPPLE : AGL_EXT
- FlushPixelDataRangeNV : AGL_EXT
- FlushRasterSGIX : AGL_EXT
- FlushVertexArrayRangeAPPLE : AGL_EXT
- FlushVertexArrayRangeNV : AGL_EXT
- FogCoordd : AGL_EXT
- FogCoorddEXT : AGL_EXT
- FogCoorddv : AGL_EXT
- FogCoorddvEXT : AGL_EXT
- FogCoordf : AGL_EXT
- FogCoordfEXT : AGL_EXT
- FogCoordfv : AGL_EXT
- FogCoordfvEXT : AGL_EXT
- FogCoordhNV : AGL_EXT
- FogCoordhvNV : AGL_EXT
- FogCoordPointer : AGL_EXT
- FogCoordPointerEXT : AGL_EXT
- FogFuncSGIS : AGL_EXT
- FogxOES : AGL_EXT
- FogxvOES : AGL_EXT
- format : FONT_AGL_DATA , AGL_VIDEO_BITMAP , format_t
- FragmentColorMaterialSGIX : AGL_EXT
- FragmentLightfSGIX : AGL_EXT
- FragmentLightfvSGIX : AGL_EXT
- FragmentLightiSGIX : AGL_EXT
- FragmentLightivSGIX : AGL_EXT
- FragmentLightModelfSGIX : AGL_EXT
- FragmentLightModelfvSGIX : AGL_EXT
- FragmentLightModeliSGIX : AGL_EXT
- FragmentLightModelivSGIX : AGL_EXT
- FragmentMaterialfSGIX : AGL_EXT
- FragmentMaterialfvSGIX : AGL_EXT
- FragmentMaterialiSGIX : AGL_EXT
- FragmentMaterialivSGIX : AGL_EXT
- FramebufferRenderbufferEXT : AGL_EXT
- FramebufferTexture1DEXT : AGL_EXT
- FramebufferTexture2DEXT : AGL_EXT
- FramebufferTexture3DEXT : AGL_EXT
- FramebufferTextureEXT : AGL_EXT
- FramebufferTextureFaceEXT : AGL_EXT
- FramebufferTextureLayerEXT : AGL_EXT
- FrameTerminatorGREMEDY : AGL_EXT
- FrameZoomSGIX : AGL_EXT
- FreeObjectBufferATI : AGL_EXT
- FrustumfOES : AGL_EXT
- FrustumxOES : AGL_EXT
- fullscreen : allegro_gl_display_info , AMESA_DATA